### Method

# Gtk Label get_tabs

since: 4.8

#### Declaration [src]

    PangoTabArray*
    gtk_label_get_tabs (
      GtkLabel* self
    )

#### Description [src]

Gets the tab stops for the label.

The returned array will be `NULL` if “standard” (8-space) tabs are used.

Available since: 4.8

Gets property | `Gtk.Label:tabs`

#### Return value

Type: `PangoTabArray`

Copy of default tab array, or `NULL` if standard tabs are used.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.